Mercury API
Gen2..::.NXP..::.AES..::.Authenticate Constructor (auth)
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES..::.Authenticate ► Gen2..::.NXP..::.AES..::.Authenticate(Gen2..::.NXP..::.AES..::.Tam1Authentication)
Constructor to initialize the Authenticate parameters
Declaration Syntax

C# | Visual Basic | Visual C++

    public Authenticate(
    	Gen2..::.NXP..::.AES..::.Tam1Authentication auth
    )

    Public Sub New ( _
    	auth As Gen2..::.NXP..::.AES..::.Tam1Authentication _
    )

    public:
    Authenticate(
    	Gen2..::.NXP..::.AES..::.Tam1Authentication^ auth
    )

Parameters

auth (Gen2..::.NXP..::.AES..::.Tam1Authentication)
  Tam1 Authentication

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)